Page 1 sur 1

Vulnérabilité dans Google Chrome (18.09.18)

MessagePosté: 18 Sep 2018, 14:10
de pierre
Vulnérabilité dans Google Chrome (corrigée le 18 septembre 2018)

Version initiale de l'avis
18 septembre 2018

Source(s)
Voir Documentation

Risque(s)
Non spécifié par l'éditeur

Systèmes affectés
Google Chrome versions antérieures à 69.0.3497.100 sur Windows, Mac et Linux

Résumé
Une vulnérabilité a été découverte dans Google Chrome. Elle permet à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur.

Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
Bulletin de sécurité Google du 17 septembre 2018
https://chromereleases.googleblog.com/2 ... eleases%29